Suche Win2000 Toll was Programmen Win98/95 oder ME vorgaukel

Dieses Thema im Forum "Tech & FAQ Forum" wurde erstellt von Smuti, 30 September 2001.

  1. Smuti

    Smuti Mitglied

    Registriert seit:
    23 April 2001
    Beiträge:
    142
    Hallo Leute,

    Ich suche das Programm von der Win2000 CD welches den Programmen Win98 / 95 oder ME vorgaukelt.

    Ich weis es ist auf der Win 2000 CD, kann es aber trotz suchens nicht finden.

    Leider weis ich auch den Namen nicht.

    Danke im vorraus

    Smuti

    Smuti@gmx.de
  2. hambaba

    hambaba Neues Mitglied

    Registriert seit:
    1 Juni 2001
    Beiträge:
    60
    hoi, weitere gute tips gibts auf h**p://www.win-page.de

    Ab dem Service Pack 2 gibt es in Windows 2000 den sogenannten Kompatibilitätsmodus, der es erlaubt, jede beliebige Anwendung entweder unter einem Win95 Compatibility Layer oder einem Win NT 4.0 Compatibility Layer auszuführen. Damit soll ermöglicht werden, dass auch Anwendungen unter Win2000 ausgeführt werden, die bisher nicht unter Win2000 liefen.

    Um den neuen Kompatibilitätsmodus zu aktivieren muss man noch folgendes unter Start - Ausführen eingeben: regsvr32 %systemroot%\apppatch\slayerui.dll
    Danach kann man für jede Verknüpfung den Kompatibilitätsmodus aktivieren, indem man mit der rechten Maustaste unter den Eigenschaften der Verknüpfung "Compatibility" auswählt.

    Mit regsvr32 /u %systemroot%\apppatch\slayerui.dll läßt sich der Kompatibilitätsmodus wieder aus dem System entfernen
  3. tiger99

    tiger99 Neues Mitglied

    Registriert seit:
    30 Mai 2001
    Beiträge:
    39
    Programme verlangen bestimmtes Betriebssyste
    Viele Programme erkennen Windows 2000 als Windows NT 4 und verlangen deshalb bestimmte Versionen des Service-Packs oder die Programme verweigern unter Windows 2000 direkt des Dienst.Auf der Win 2000 CD gibt es unter >>Support \ Tools<< eine Light Version der Microsoft Windows 2000 Support Tools. Nach der Installation kann mit dem Application Compatibility Tool jedem Programm ein beliebiges Betriebssystem vorgetäuscht werden. Man kann zwischen den Systemen Win95, Win98 und WinNT4 bis Service-Pack 5 wählen.


    tiger99
  4. Wary

    Wary ✠ T(r)oll ✠

    Registriert seit:
    21 Juli 2001
    Beiträge:
    6.651
    Bei mir kommt da die Meldung:

    MSVCRT.DLL

    Error:MSVCRT.DLL is not compatible with Win32s

    Würde es was helfen wenn ich eine MSVCRT.DLL von W98 in das Programmverzeichniss kopiere??
    Wenn ja könnte mir einW98 Besitzer eine Schicken?
  5. SeRaPiS

    SeRaPiS Mitglied

    Registriert seit:
    29 April 2001
    Beiträge:
    253
    Du hast post

    Du hast post.